.eth-compose-erara-link{
    display:inline-block;
    color: #3d6e94;
    margin: 0;
    padding: 0;
    min-width: auto;
    min-height: auto;
    line-height:normal;
    font-size: 15px;
    text-wrap: wrap;
    text-align: left;
}
.eth-compose-erara-link:hover, .eth-compose-erara-link:focus{
    background-color:inherit!important;
    color: #3d6e94!important;
    text-decoration: none;
    box-shadow: none;
}
.eth-compose-erara-link:hover span, .eth-compose-erara-link:focus span{
    box-shadow: inset 0 -2px 0 0 #53738c!important;
}
.eth-compose-erara-link md-icon{
    vertical-align: middle;
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    opacity: .5;
    transition: all .4s cubic-bezier(.25,.8,.25,1);
    transition-duration: .3s;
    transform: translateX(0) rotate(0);
}
.eth-compose-erara-link:hover md-icon, .eth-compose-erara-link:focus md-icon{
    opacity: 1;
    transform: translateX(7px) rotate(0);
}
.eth-geotiff-link{
    color: #0f7d00;
    font-weight: 500;
}
